body {margin: 0; padding:0;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#333;background:#fff;}

.center {width:960px; margin:0 auto;}

#header {display:block;overflow:hidden;}
#header .logo {text-align:center;}
#nav {height:46px;background:#003460;}

#banner {display:block;overflow:hidden;margin-bottom:14px;/*height:420px;*/}

/*#hotlinks {z-index:999;position:absolute;top:576px;left:50%;margin-left:-491px;overflow:hidden;width:972px;}*/
#hotlinks {display:block;overflow:hidden;margin-left:-11px;}
#hotlinks .link {display:inline;float:left;overflow:hidden;padding-top:13px;margin-left:18px;}

#container {display:block;background:#f9f3e1 url("../images/background/banner_bg.jpg") no-repeat center top;}
#container .center {background:#f9f3e1 url("../images/background/banner_bg.jpg") no-repeat center top;}
#container .columns {padding:30px 0;overflow:hidden;}
#container .left, #container .right {display:block;overflow:hidden;float:left;}
#container .left {width:650px;}
#container .right {width:310px;}
#container .left h1 {background:url("../images/main/logo_small.jpg") no-repeat top left;font-size:25px;color:#00335e;font-weight:normal;margin:15px 0;padding:15px 0 0 50px;}
#container .left .pad {padding:0 140px 0 0;}

.facebook-title {background:#003362;color:#fff;font-family:"Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;line-height:normal;text-transform:uppercase;font-size:20px;font-weight:normal;padding:15px 10px 10px 45px;margin-top:18px;position:relative;}
.facebook-title img {position:absolute;top:10px;left:10px;}
.facebook-feed {overflow:scroll;padding:10px 0 0 0;height:270px;}
.facebook-feed .cff-post-desc,.facebook-feed .cff-link-caption,.facebook-feed .cff-text,.facebook-feed .cff-date,.facebook-feed .cff-post-links{color:#595959 !important;font-size:13px !important;}.facebook-feed .cff-post-desc a,.facebook-feed .cff-link-caption a,.facebook-feed .cff-text a,.facebook-feed .cff-date a,.facebook-feed .cff-post-links a{color:#595959}.facebook-feed .cff-author{-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}.facebook-feed .cff-author a .cff-author-text .cff-page-name{color:#003362 !important}.facebook-feed .cff-author a .cff-author-text .cff-date{color:#333 !important}.facebook-feed .cff-author:hover{opacity:.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70)}
.fb-like-box {background:#fff;}

.sender {cursor:pointer;}
.errorMessage a{color:#003460;font-size:12px;font-weight:bold;display:block;margin-top:10px;text-decoration:none;}
.errorMessage a:hover {text-decoration:underline;}
/*-------------------------------------------------------------*/
/*------------------------SUBPAGE------------------------------*/
/*-------------------------------------------------------------*/
#sub-container {display:block;background:#f9f3e1 url("../images/background/banner_sub_bg.jpg") no-repeat center top;}
/*#sub-container .center {background:#f9f3e1 url("../images/background/banner_bg.jpg") no-repeat center top;}*/

#sub-banner {display:block;overflow:Hidden;}
#subpage {background:#fff;overflow:hidden;}

#subpage .sub-pad {padding:50px 30px;overflow:hidden;}

/*===============================================================*/
/* CMS CONTENT PAGES */
/* the main left block container */
#main-content-left {float:left;overflow:hidden;height:auto !important;/*min-height:300px;*/}
.main-content-left-full{ /* the size of the container without the right side */ /*for some reason, this is Right-small*/width:900px;/*overflow: hidden;*/}
.main-content-left-small{ /* the size of the container when the right side is present */width:650px;overflow:hidden;float:left;padding-right:0px}
#main-content-left-cont{ /* an inside div for padding etc */padding:0px 0px 0px 0px}
/* the main right block container */
#main-content-right{float:left;overflow:hidden;margin:0px;}
.main-content-right-small{ /* the size of the container */width:250px;overflow: hidden}
#main-content-right-cont{ /* an inside div for padding etc */padding:0px}

/*-------------------------------------------------------------*/
/*------------------------FOOTER-------------------------------*/
/*-------------------------------------------------------------*/
.social {padding:10px 0;}
.social img {text-align:right;margin-right:4px;}
.social img:hover {filter:alpha(opacity=70);-moz-opacity:0.70;-khtml-opacity:0.70;opacity:0.70;}
.for-sale {padding-top:40px;}
#footer {display:block;background:#003460;padding-bottom:15px;color:#ffffff;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
#footer .center {background:#003460}
#footer .footer-pad {padding:15px 0;}
#footer p {color:#fff;margin:0;font-size:11px;}
#footer ul {margin:0 0 5px 0;padding:0;}
#footer li {line-height:0.6cm;list-style:none;padding-left:12px;background:url("../images/icons/bullet_footer.gif") no-repeat left 7px;}
#footer li a {color:#fff;font-size:11px;text-decoration:none;}
#footer li a:hover {text-decoration:underline;}
#footer .foot-copyright {display:block;overflow:hidden;text-align:right;}
#footer .foot-copyright a {color:#fff;}

#footer .f-col1, #footer .f-col2, #footer .f-col3 {display:block;float:left;overflow:hidden;}
#footer .f-col1 {/*width:326px;*/width:650px;}
#footer .f-col2 {width:324px;}
#footer .f-col3 {width:310px;text-align:right;}

#footer .join-field {width:163px;height:27px;border:none;float:left;background:#0c4f88 url("../images/background/join_input_bg.gif") no-repeat top left;padding:0 10px;color:#9ecef6;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

#footer .f-title {font-family:"Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;color:#f7de4c;font-size:16px;display:block;overflow:hidden;padding:5px 0 10px 0;}

#footer .nav-col {display:block;float:left;overflow:hidden;width:162px;}

#footer a {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#92a9d5;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/*--------------------------------------------------*/